### Property

# EDataServer SoupSession:handle-backoff-responses

since: 3.54

#### Declaration

    property handle-backoff-responses: gboolean [ read, write ]

#### Description [src]

Set to `TRUE`, which is the default, to automatically handle backoff responses from the server, that is, when the server requests the client to retry later.

Note: This handles only the synchronous functions to send the messages. Clients using the asynchronous API need to handle the backoff responses on their own.

Type:`gboolean`

Available since: 3.54

Default value | TRUE
Getter method | `e_soup_session_get_handle_backoff_responses()`
Setter method | `e_soup_session_set_handle_backoff_responses()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no